package com.lakala.zf.laop.java.sdk.demo.v2;

import com.lakala.zf.laop.java.sdk.demo.BaseCommonDemo;
import com.lkl.laop.sdk.LKLSDK;
import com.lkl.laop.sdk.request.V2LaepIndustryEwalletSettleProfileRequest;

/**
 * @author nxj
 * @date 2024/5/17 10:14
 * @description 账管家V2.0-账管家提款模式设置
 */
public class V2LaepIndustryEwalletSettleProfileRequestDemo extends BaseCommonDemo {
    public static void main(String[] args) throws Exception {
        // 1. 配置初始化
        doInit();

        //2. 装配数据
        V2LaepIndustryEwalletSettleProfileRequest req = new V2LaepIndustryEwalletSettleProfileRequest();
        req.setBmcpNo("1");
        req.setMercId("8221000581200BS");
        req.setSettleType("01");
        req.setSettleTime("");
        req.setSettleCircle("");
        req.setPayType("");
        req.setNotifyUrl("");
        req.setRetainedAmt("");


        //3. 发送请求
        String response = LKLSDK.httpPost(req);

        //4. 响应
        System.out.println(response);
    }
}
